iTunes

Opening the iTunes Store.If iTunes doesn't open, click the iTunes application icon in your Dock or on your Windows desktop.Progress Indicator
Opening the iBooks Store.If iBooks doesn't open, click the iBooks app in your Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

We are unable to find iTunes on your computer. To download the free app Spektrum AS3X Programmer by Horizon Hobby, Inc., get iTunes now.

Already have iTunes? Click I Have iTunes to open it now.

I Have iTunes Free Download
iTunes for Mac + PC

Spektrum AS3X Programmer

By Horizon Hobby, Inc.

Open iTunes to buy and download apps.

Description

This free AS3X® programming app is for use with next generation Spektrum™ AS3X receivers. Using its intuitive graphical interface you can:
- Create different AS3X flight modes
- Activate different wing and tail mixes
- Make servo adjustments: reverse, subtrim, travel and balance
- Adjust dual rate and expo
- Map output for each channel
- Make gain adjustments
And more!

It is compatible with the following Spektrum AS3X receivers:
· AR6335 6-Channel Nanolite (SPMAR6335)
· AR636 6-Channel Sport (SPMAR636)
· AR7350 7-Channel (SPMAR7350)
· AR9350 9-Channel (SPMAR9350)

A Spektrum AS3X Programming Cable with Audio Connector (SPMA3080) is required.

What is AS3X Technology?
AS3X (Artificial Stabilization – 3-aXis) technology is a combination of 3-axis sensors and exclusive software that works behind the scenes to smooth out the effects of disruptive forces like turbulence and torque. It doesn’t limit your control or fly the plane for you. You simply feel like you’re flying an expertly tuned model that does exactly what you want.

To learn more about AS3X technology, visit spektrumrc.com/AS3X.

What's New in Version 1.0.8

Supports Bluetooth Programing Module

iPhone Screenshot

iPhone Screenshot 1
Spektrum AS3X Programmer
View in iTunes
  • Free
  • Category: Productivity
  • Updated:
  • Version: 1.0.8
  • Size: 24.2 MB
  • Languages: English, French, German, Italian, Spanish
  • Seller:

Compatibility: Requires iOS 8.3 or later. Compatible with iPhone, iPad, and iPod touch.

Customer Ratings

We have not received enough ratings to display an average for the current version of this application.
All Versions: